Component({
    options: {
        addGlobalClass: true
    },
    lifetimes: {
        attached: function () {
            getApp().globalData.Language.getLanguagePackage(this)
        }
    },
    properties: {
        contacts: {
            type: Array
        },
        mode: {
            type: String
        }
    },
    data: {

    },
    methods: {

    }
})